Subject: Re: bug#18891: Doesn't handle pwd = /C: very well

From: Stefan Monnier <[email-masked]>
Date: Mon, 10 Nov 2014 17:30:24 -0500

> tramp-default-method-alist. I don't see why it is better than the
> current behaviour.

It's better because out of the box /<host>: won't work any more (so it
can't collide with a local dir), but if people still like it, they can
get the old behavior by customizing tramp-default-method-alist.

        Stefan